
Foreman - Bug #2493

Unable to load audit, underlying cause No such file to load -- audit

05/13/2013 07:27 AM - Joseph Magen

Status: Closed   

Priority: Normal   

Assignee: Joseph Magen   

Category: Tests   

Target version: 1.2.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

when loading test environment. causes problems with spork

Associated revisions

Revision fa486990 - 05/29/2013 09:54 AM - Joseph Magen

fixes #2493 Unable to load audit, underlying cause No such file to load -- audit

Revision 7fad99c6 - 05/29/2013 11:27 AM - Joseph Magen

fixes #2493 Unable to load audit, underlying cause No such file to load -- audit

(cherry picked from commit fa4869907eb7a9a5a494a0281ea9a9f102c95ef5)

History

#1 - 05/29/2013 10:17 AM - Joseph Magen

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset fa4869907eb7a9a5a494a0281ea9a9f102c95ef5.

#2 - 05/29/2013 10:19 AM - Ohad Levy

- Target version set to 1.2.0
